package com.gic.haoban.manage.service.pojo.qo;

import com.gic.haoban.base.api.common.BasePageInfo;

/**
 * @Author MUSI
 * @Date 2022/7/4 10:09 AM
 * @Description
 * @Version
 **/
public class WelcomeInfoQO extends BasePageInfo {

    private String wxEnterpriseId;

    private String title;

    private Integer defaultWelcomeFlag;

    private Integer type;

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public Integer getDefaultWelcomeFlag() {
        return defaultWelcomeFlag;
    }

    public void setDefaultWelcomeFlag(Integer defaultWelcomeFlag) {
        this.defaultWelcomeFlag = defaultWelcomeFlag;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }
}
